.read-more-wrapper {
  background-color: #fff;
  box-shadow: 0 2px 30px 0 rgb(0 0 0 / 25%);
  padding: 30px 30px;
  position: relative;

  @media screen and (max-width: 1200px) {
    // margin: 0 58px;
    margin-top: -5px;
  }

  @media screen and (max-width: 768px) {
    margin: 0;
    padding: 15px;
  }

  .read-more-card-title {
    font-size: 40px;
    line-height: 1.27;
    margin: 0 auto 20px;
    text-align: center;
    margin-bottom: 25px;
    text-align: center;
    padding: 0;
    font-weight: 700;

    @media screen and (max-width: 992px) {
      font-size: 28px;
    }
  }

  .main-content {
    font-size: 15px;

    @media screen and (max-width: 680px) {
      font-size: 14px;
    }

    p {
      display: inline;
      font-size: 15px;
    }

    a {
      font-size: 15px;
      color: #e90000;
      text-decoration: none;

      &:hover {
        text-decoration: underline;
      }
    }
  }

  .read-more-content {
    display: none;
    font-size: 15px;

    p {
      display: inline;
      font-size: 15px;
    }

    a {
      font-size: 15px;
      color: #e90000;
      text-decoration: none;

      &:hover {
        text-decoration: underline;
      }
    }
  }
}

.container.responsivegrid.background-gray {
  background: #f5f5f5;
  padding: 3px 0 20px;
  // position: absolute;
  // z-index: 16;
  // margin-top: -9px;

  @media screen and (max-width: 992px) {
    padding: 15px 0 20px;
  }

  @media screen and (max-width: 768px) {
    padding: 0 0 15px;
  }

}